body
{
	font-family: verdana, arial, sans-serif; 
	font-weight: normal; 
	font-size: 80%; 
	text-decoration: none; 
	color: #000000; 
	margin: 0px;
	padding: 0px; 
	background-color: #ffffff;
}
.boldgreytext
{
	color: #444444;
	font-weight: bold;
}
.boldgreentext
{
    color: #009900;
    font-weight: bold;
}
div.tabletext
{
	font-family: verdana, arial, sans-serif; 
	font-weight: normal; 
	font-size: 80%; 
	text-decoration: none; 
	color: #000000; 
	margin: 0px;
	padding: 0px; 
	background-color: #ffffff;
}
table.tabletext
{
	font-family: verdana, arial, sans-serif; 
	font-weight: normal; 
	font-size: 90%; 
	text-decoration: none; 
	color: #000000; 
	margin: 0px;
	padding: 0px; 
	background-color: #ffffff;
}
p
{
	margin: 10px;
}
form
{
	margin: 0px;
}
div.librarylhnregion
{
	left: 10px;
	float: left;
	margin: 10px 0px 0px;
	overflow: hidden;
	width: 180px;
	position: absolute;
	top: 142px;
	padding-bottom: 15px;
}
div.librarylhncontrol
{
    border-right: #3366cc 1px solid;
    border-top: #3366cc 1px solid;
    border-left: #3366cc 1px solid;
    color: #66ccff;
    border-bottom: #3366cc 1px solid;
    background-color: #EEEEEE;
}
div.removeswapradio
{
	color: #444444;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}
div.librarylhnlink
{
	margin: 3px 10px;
}
div.librarylhnlinkTopPadding
{
	margin: 12px 10px;
}
div.librarylhnlinkBottomPadding
{
	margin: 12px 10px;
}
.librarylhncontrol a:link
{
	font-weight: bold;
	color: #3366CC;
}
.librarylhncontrol a:visited 
{ 
	font-weight: bold;
	color: #3366CC;
}
.librarylhncontrol a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.librarylhncontrol a:active
{
	font-weight: bold;
	color: #ff9966;
}
div.librarybottomregion1
{
	clear: both;
	display: block;
	float: none;
	overflow: hidden;
	position: static;
	text-align: center;
	padding-top: 10px;
}
div.librarybottomregion
{
	clear: both;
	display: block;
	font-size: 85%;
	float: none;
	overflow: hidden;
	position: static;
	text-align: center;
	padding-top: 15px;
}
div.questionslhnregion
{
	left: 10px;
	float: left;
	margin: 10px 0px 0px;
	overflow: hidden;
	width: 180px;
	position: absolute;
	top: 140px;
}
div.questionslhncontrol
{
	border-right: #3366CC 1px solid;
	border-top: #3366CC 1px solid;
	border-left: #3366CC 1px solid;
	border-bottom: #3366CC 1px solid;
	background-color: #EEEEEE;
}
div.questionslhnlink
{
	margin: 1px 10px;
}
div.questionslhnlinkTopPadding
{
	margin: 8px 10px;
}
div.questionslhnlinkBottomPadding
{
	margin: 8px 10px;
}
.questionslhncontrol a:link
{
	font-weight: bold;
	color: #3366CC;
}
.questionslhncontrol a:visited 
{ 
	font-weight: bold;
	color: #3366CC;
}
.questionslhncontrol a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.questionslhncontrol a:active
{ 
	font-weight: bold;
	color: #ff9966;
}
a:link
{
	color: #0000ff;
	border: 0px none;
}
a:visited 
{ 
	color: #0000ff;
	border: 0px none;
}
a:hover
{
	color: #0000ff;
	border: 0px none;
}
a:active
{
	color: #0000ff;
	border: 0px none;
}
div.librarysearchregion
{
	left: 10px;
	float: left;
	margin: 10px 0px 0px;
	overflow: hidden;
	width: 180px;
	position: absolute;
	top: 105px;
}
div.librarysearch
{
	border-right: #3366cc 1px solid;
	border-top: #3366cc 1px solid;
	border-left: #3366cc 1px solid;
	border-bottom: #3366cc 1px solid;
	background-color: #E5F4FF;
}
div.librarymainregion
{
	background-position:  center;
	background-image: url('bookshadow.jpg');
	margin-left: 195px;
	margin-top:10px;
	background-repeat: no-repeat;
	height: 500px;
}
td.mainnavimage
{
	padding-right: 1px;
	padding-top: 1px;
}
div.searchbox
{
	margin: 5px;
}
p.globalheader
{
	margin: 10px 10px 0px;
}
a.mainnavlink
{
	margin-left: 5px; 
	margin-right: 5px; 
	position: relative; 
	top: -13px
}
div.identityheader
{
	margin: 10px;
}
div.createuserblock
{
	margin: 10px;
}
div.loginblock
{
	margin: 0px 10px;
}
div.createuserfieldcopy
{
	font-size: 85%;
	margin: 3px 0px 25px;
	color: #204080;
}
div.createbookfieldcopy
{
	font-size: 85%;
	margin: 3px 0px 10px;
	color: #204080;
}
p.createbookfieldcopy
{
	font-size: 85%;
	color: #204080;
}
p.bookdetailshint
{
	font-size: 90%;
	color: #204080;
}
div.fielddescriptioncopy
{
	font-size: 85%;
	margin: 3px 10px 25px;
	color: #204080;
}
p.header1
{
	font-weight: bold;
	font-size: 150%;
	margin: 10px 10px 15px;
	color: #3366CC;
}
.validationsummary
{
	margin: 10px;
	font-size: 100%;
}
div.mybooksitem
{
	padding-bottom: 10px;
	margin: 0px 10px;
	padding-top: 10px;
	background-color: #E5F4FF;
	width: 100%;
}
div.mybooksitemalt
{
	padding-bottom: 10px;
	margin: 0px 10px;
	padding-top: 10px;
	background-color: #ffffff;
	width: 100%;
}
.errortext
{
	color: #ff0000;
}
div.errortextsmall
{
	margin: 5px 0px;
	font-size: 85%;
	color: #ff0000;
}
div.loginboxblock
{
	margin: 0px 10px 10px;
}
div.remembermebox
{
	font-size: 85%;
	margin: 2px 0px;
	color: #333333;
}
div.remembermecopybox
{
	font-size: 85%;
	margin: 0px 0px 0px;
	color: #204080;
}
div.rememberme
{
	font-size: 85%;
	margin: 5px 0px;
	color: #333333;
}
div.remembermecopy
{
	font-size: 85%;
	margin: 0px 0px 0px;
	color: #204080;
}
p.categoryheader
{
	font-weight: bold;
	font-size: 140%;
	color: black;
	font-family: Arial, Sans-Serif;
}
div.swapbookcount
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	margin: 25px 23px;
	width: 500px;
	padding-top: 5px;
	background-color:#E5F4FF;
	border-right: #3366CC 1px solid;
	border-top: #3366CC 1px solid;
	border-left: #3366CC 1px solid;
	border-bottom: #3366CC 1px solid;
}
p.swapbookcount2
{

	margin-top: 25px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;

}
div.loginbox
{
	border-right: #3366cc 1px solid;
	padding-right: 0px;
	border-top: #3366cc 1px solid;
	padding-left: 0px;
	padding-bottom: 0px;
	border-left: #3366cc 1px solid;
	padding-top: 0px;
	border-bottom: #3366cc 1px solid;
	-moz-border-radius-bottomleft: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    background-color: #EEEEEE;
}
div.loginregion
{
	clear: right;
	display: block;
	float: right;
	margin: 10px 12px 2px;
	overflow: hidden;
	width: 300px;
}
div.introcontainer
{
	margin: 10px 0px 0px;
}
div.introtextregion2
{
	margin-left: 20px;
	padding-top: 20px;
}
p.questionsmaintitle
{
	margin-top: 20px;
	font-weight: bold;
}
p.questionssubtitle
{
	font-weight: bold;
}
div.mainsubregion
{
	clear: both;
	margin-left: 8px;
}
div.level0 
{
    background: #FFFFFF;
    width: 100%
}
div.myswapsitem
{
	margin: 5px;
}
DIV.categorybrowseitem {
	MARGIN: 0px
}
.myswapslink
{
	margin-bottom: 15px;
	margin-top: 15px;
}
.myswapslink a:link
{
	font-weight: bold;
	color: #0000FF;
}
.myswapslink a:visited 
{ 
	font-weight: bold;
	color: #0000FF	;
}
.myswapslink a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.myswapslink a:active
{
	font-weight: bold;
	color: #0000FF;
}
.myswapslink2
{
	margin-bottom: 5px;
	margin-top: 5px;
}
.myswapslink2 a:link
{
	font-weight: bold;
	color: #0000FF;
}
.myswapslink2 a:visited 
{ 
	font-weight: bold;
	color: #0000FF	;
}
.myswapslink2 a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.myswapslink2 a:active
{
	font-weight: bold;
	color: #0000FF;
}
.stronglink a:link
{
	font-weight: bold;
	color: #0000ff;
}
.stronglink a:visited 
{ 
	font-weight: bold;
	color: #0000FF;
}
.stronglink a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.stronglink a:active
{
	font-weight: bold;
	color: #0000FF;
}
.actionlink a:link
{
    font-weight: bold;
    color: #b22222;
}
.actionlink a:visited 
{ 
	font-weight: bold;
	color: #b22222;
}
.actionlink a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.actionlink a:active
{
	font-weight: bold;
	color: #b22222;
}
.hoverlink a:link
{
	color: #0000ff;
}
.hoverlink a:visited 
{ 
	color: #0000FF;
}
.hoverlink a:hover
{
	color: #ff9966;
}
.hoverlink a:active
{
	color: #0000FF;
}
div.addressbox
{
	border-right: #c0c0c0 2px solid;
	border-top: #c0c0c0 2px solid;
	margin: 15px 10px 10px;
	border-left: #c0c0c0 2px solid;
	width: 400px;
	border-bottom: #c0c0c0 2px solid;
}
div.lrbpaddingcontainer
{
	margin: 10px
}
p.contactuspara
{
	margin-top: 20px
}
div.searchresults
{	
	margin-left: 13px; 
	margin-right: 10px
}
p.mainpara
{
	margin-left: 23px; 
	margin-right: 10px
}
div.globalheadercontainer
{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}
div.subheadercontainer
{
    border-right: #3399ff 1px solid;
    padding-right: 8px;
    border-top: #3399ff 1px solid;
    margin-top: 2px;
    padding-left: 8px;
    font-weight: bold;
    font-size: 105%;
    padding-bottom: 4px;
    margin-bottom: 6px;
    border-left: #3399ff 1px solid;
    color: #a9a9a9;
    padding-top: 2px;
    border-bottom: #3399ff 1px solid;
    background-color: #f0f8ff;
    margin-left: 10px;
    margin-right: 10px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
div.subheadercontainer2
{
    border-right: #808080 1px solid;
    padding-right: 8px;
    border-top: #808080 1px solid;
    margin-top: 2px;
    padding-left: 8px;
    font-weight: bold;
    font-size: 105%;
    padding-bottom: 4px;
    margin-bottom: 6px;
    border-left: #808080 1px solid;
    color: #666666;
    padding-top: 2px;
    border-bottom: #808080 1px solid;
    background-color: #DDDDDD;
    margin-left: 10px;
    margin-right: 10px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}

.subheadercontainer a:link
{
    font-weight: bold;
    color: #0033cc;
}
.subheadercontainer a:visited 
{ 
	font-weight: bold;
	color: #0033cc;
}
.subheadercontainer a:hover
{
    font-weight: bold;
    color: #ff7f50;
}
.subheadercontainer a:active
{
	font-weight: bold;
	color: #0033cc;
}
div.globalheaderstripe
{
	width: 100%; 
	background-color: #3366cc;
	height: 67px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
}
div.globalheadersearchbox
{
    PADDING-RIGHT: 15px; 
    FONT-SIZE: 80%; 
    FLOAT: left;
    background-image: url('some-arrows.jpg'); 
}
div.globalheaderleftimg
{
	left: 36px; 
	position: absolute; 
	top: 22px
}
div.globalheaderrightimg
{
	clear: right; 
	display: block; 
	float: right;
}
div.globalheadernav2
{
	border-right: #3366ff 1px solid;
	padding-right: 8px;
	border-top: #3366ff 1px solid;
	margin-top: 1px;
	padding-left: 8px;
	font-weight: bold;
	font-size: 105%;
	padding-bottom: 4px;
	border-left: #3366ff 1px solid;
	color: #CCCCCC;
	padding-top: 2px;
	border-bottom: #3366ff 1px solid;
	background-color: #3366cc;
	-moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
}
.globalheadernav2 a:link
{
	font-weight: bold;
	color: #FFFFFF;
}
.globalheadernav2 a:visited 
{ 
	font-weight: bold;
	color: #FFFFFF;
}
.globalheadernav2 a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.globalheadernav2 a:active
{
	font-weight: bold;
	color: #FFFFFF;
}
div.mainnavloginlogout
{
	font-size: 85%;
	font-weight: normal;
	padding-right: 15px; 
	margin-top: 8px;
}
.mainnavloginlogout a:link
{
	font-weight: bold;
	color: #FFFFFF;
}
.mainnavloginlogout a:visited 
{ 
	font-weight: bold;
	color: #FFFFFF;
}
.mainnavloginlogout a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.mainnavloginlogout a:active
{
	font-weight: bold;
	color: #FFFFFF;
}
.boldlink a:link
{
	font-weight: bold;
	color: #3366CC;
}
.highlighted
{
    background-color: #ffff66;
}
.boldlink a:visited 
{ 
	font-weight: bold;
	color: #3366CC;
}
.boldlink a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.boldlink a:active
{
	font-weight: bold;
	color: #3366CC;
}
.nonboldlink a:link
{
	color: #3366CC;
}
.nonboldlink a:visited 
{ 
	color: #3366CC;
}
.nonboldlink a:hover
{
	color: #ff9966;
}
.nonboldlink a:active
{
	color: #3366CC;
}
.greenlink a:link
{
	font-weight: bold;
	color: #006600;
}
.greenlink a:visited 
{ 
	font-weight: bold;
	color: #006600;
}
.greenlink a:hover
{
	font-weight: bold;
	color: #0000ff;
}
.greenlink a:active
{
	font-weight: bold;
	color: #006600;
}
.boldlink2 a:link
{
	font-weight: bold;
	color: #666666;
}
.boldlink2 a:visited 
{ 
	font-weight: bold;
	color: #666666;
}
.boldlink2 a:hover
{
	font-weight: bold;
	color: #333333;
}
.boldlink2 a:active
{
	font-weight: bold;
	color: #666666;
}
.boldlink3 a:link
{
	font-weight: bold;
	color: #006699;
}
.boldlink3 a:visited 
{ 
	font-weight: bold;
	color: #006699;
}
.boldlink3 a:hover
{
	font-weight: bold;
	color: #003399;
}
.boldlink3 a:active
{
	font-weight: bold;
	color: #006699;
}
p.booksubheader
{
	margin-top: 18px;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
	color: #3366cc;
}
p.bookheader
{
	margin-top: 18px;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	color: #3366cc;
}
p.bookheadersmall
{
	margin-top: 18px;
	font-weight: bold;
	font-size: 110%;
	margin-bottom: 10px;
	color: #3366cc;
}
.linkheader
{
	margin-top: 18px;
	margin-bottom: 10px;
	font-weight: bold;
	color:#444444;
}
span.linkheaderactive
{
	font-size: 120%;
}
span.linkheaderactive2
{
	font-size: 110%;
	color: #444444;
}
.linkheader a:link
{
	color: #3366CC;
}
.linkheader a:visited 
{ 
	color: #3366CC;
}
.linkheader a:hover
{
	color: #ff9966;
}
.linkheader a:active
{
	color: #3366CC;
}
.largelink
{
    font-size: 120%; 
    font-weight: bold;
}
.largelink a:hover
{
	color: #ff9966;
}
p.questionsheader
{
	font-weight: bold;
	font-size: 140%;
	margin-bottom: 15px;
	color: #3366cc;
}
p.questionssubheader
{
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 15px;
	color: #3366cc;
}
div.recentbooksitem
{
	padding-bottom: 2px;
	margin: 0px 10px;
	padding-top: 2px;
}
div.recentbooksitemalt
{
	padding-bottom: 2px;
	margin: 0px 10px;
	padding-top: 2px;
}
.darkgreyboldtext
{
	FONT-WEIGHT: bold; 
	COLOR: #606060;
}
.mediumgreyboldtext
{
	FONT-WEIGHT: bold; 
	COLOR: #909090;
}
.orangehover a:hover
{
	color: #ff9966;
}
div.divparasmall
{
	margin: 5px 10px;
}
.hoverlink a:link
{
	color: #0000ff;
}
.hoverlink a:visited 
{ 
	color: #0000ff;
}
.hoverlink a:hover
{
    color: #ff6633;
}
.hoverlink a:active
{
    color: #0000ff;
}
.boldhoverlink a:link
{
	font-weight: bold;
	color: #0000FF;
}
.boldhoverlink a:visited 
{ 
	font-weight: bold;
	color: #0000FF;
}
.boldhoverlink a:hover
{
	font-weight: bold;
	color: #ff9966;
}
.boldhoverlink a:active
{
	font-weight: bold;
	color: #0000FF;
}
span.searchresults
{
    font-size: 120%;
    color: #006600;
}
span.descriptionsecondblock
{
    display: none;
}
a.hidedescription 
{
    display: none;
}
div.greyroundedbox, div.yellowroundedbox
{
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
div.greyroundedbox
{
	background-color: #F6F6F6;
}
div.yellowroundedbox
{
    background-color: #FFFF99;
}
span.smallerblackboldserif
{
    font-size: 110%;
    color: #000000;
    font-weight: bold;
    font-family: georgia,serif;
}
span.serif
{
    font-family: georgia,serif;
}